Hello all,

Could anyone help me package Adobe Flex Builder 2 for silent deployment? The executable from Adobe is created with InstallAnywhere 2008.

Thank you very much,

Casey
0 Comments   [ + ] Show Comments

Comments

Please log in to comment

Rating comments in this legacy AppDeploy message board thread won't reorder them,
so that the conversation will remain readable.

Answers

0
Flex builder silent install
Overview
�� These steps are for silent installations on Windows - InstallAnywhere doesn't support silent installation fully on OS X.
�� There are two installers nested within the Flex Builder win installers, so they must be run in series for a silent operation: first the metainstaller, and then the individual installer (either standalone or plugin).
�� One easy way to install silently is with a batchfile, as shown in the example below.

Create a properties file for each installer
�� For a standalone installation the properties file must be named standalone.properties
�� For a plugin installation the properties file must be named plugin.properties
�� To run a standalone installation using the batchfile attached, place the file standalone.properties in the same folder with the batchfile and the installer
�� The simple properties file example:
INSTALLER_UI=silent
USER_INSTALL_DIR=c:$/$fb2
# Player installer choices
INSTALL_FLASH85_OCX=1
INSTALL_NETSCAPE_PLUGIN=1

Sample batch file for silent installation
REM Place this batchfile in the same folder with the PFTW installer.
@echo off
mkdir %TMP%
mkdir %TMP%\installprops
copy standalone.properties %TMP%\installprops\standalone.properties
REM
REM Extract the FB archive - match the exe filename below with the actual installer
FLXB_2.0_Win_WWE.exe /s /f%TMP% /a -i silent

Running the batchfile
�� Make sure the batchfile is in the same folder as the FB installer, along with the properties file you created earlier
�� Simply double-click the batchfile to run it
�� Alternatively, you can open a cmd window to the folder that contains the batchfile, and run it by typing "silent" to invoke it
�� Idiosyncrasies:
o The batchfile will appear as if it is complete before the installer is really finished
o You'll know the silent install has really completed when the ColdFusion folder opens at the end.
The switches below are specifically for use with Package from the Web download:
/s tells FB to run silently
/f tells FB where to unpack its archive
/a allows FB to pass arguments to the next installer in the series: the InstallAnywhere metainstaller.
The next set of args are aimed at InstallAnywhere:
-i silent tells InstallAnywhere to run silently, resulting in the default Standalone installation selection in the metainstaler.
Answered 10/26/2007 by: case2k5
Orange Belt

Please log in to comment
2
Ok, this didn't work for me.

Anyone?


~Gizsha
Answered 10/29/2007 by: gizsha
Purple Belt

Please log in to comment
0
Upon launch, I get this log error:

!SESSION 2007-10-29 09:51:10.861 -----------------------------------------------
eclipse.buildId=unknown
java.version=1.4.2_12
java.vendor=Sun Microsystems Inc.
BootLoader constants: OS=win32, ARCH=x86, WS=win32, NL=en_US
Command-line arguments: -os win32 -ws win32 -arch x86
!ENTRY org.eclipse.osgi 2007-10-29 09:51:13.701
!MESSAGE Application error
!STACK 1
java.lang.IllegalStateException: Unable to acquire application service.
at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:367)
at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:163)
at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
at sun.reflect.NativeMethodAccessorImpl.invoke(Unknown Source)
at sun.reflect.DelegatingMethodAccessorImpl.invoke(Unknown Source)
at java.lang.reflect.Method.invoke(Unknown Source)
at org.eclipse.core.launcher.Main.invokeFramework(Main.java:334)
at org.eclipse.core.launcher.Main.basicRun(Main.java:278)
at org.eclipse.core.launcher.Main.run(Main.java:973)
at org.eclipse.core.launcher.Main.main(Main.java:948)
!ENTRY org.eclipse.osgi 2007-10-29 09:51:13.717
!MESSAGE Bundle update@plugins/org.eclipse.ant.core_3.1.1.jar [5] was not resolved.
!SUBENTRY 1 org.eclipse.osgi 2007-10-29 09:51:13.717
!MESSAGE Missing required bundle org.eclipse.core.variables_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2007-10-29 09:51:13.717
!MESSAGE Missing required bundle org.eclipse.core.runtime_0.0.0.
!ENTRY org.eclipse.osgi 2007-10-29 09:51:13.734
!MESSAGE Bundle update@plugins/org.eclipse.compare_3.1.1.jar [6] was not resolved.
!SUBENTRY 1 org.eclipse.osgi 2007-10-29 09:51:13.734
!MESSAGE Missing required bundle org.eclipse.ui_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2007-10-29 09:51:13.734
!MESSAGE Missing required bundle org.eclipse.core.resources_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2007-10-29 09:51:13.734
!MESSAGE Missing required bundle org.eclipse.jface.text_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2007-10-29 09:51:13.734
!MESSAGE Missing required bundle org.eclipse.ui.ide_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2007-10-29 09:51:13.734
!MESSAGE Missing required bundle org.eclipse.ui.views_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2007-10-29 09:51:13.734
!MESSAGE Missing required bundle org.eclipse.ui.workbench.texteditor_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2007-10-29 09:51:13.734
!MESSAGE Missing required bundle org.eclipse.core.runtime_0.0.0.
!ENTRY org.eclipse.osgi 2007-10-29 09:51:13.750
!MESSAGE Bundle update@plugins/org.eclipse.core.commands_3.1.0.jar [8] was not resolved.
!SUBENTRY 1 org.eclipse.osgi 2007-10-29 09:51:13.750
!MESSAGE Missing required bundle org.eclipse.core.runtime_0.0.0.
!ENTRY org.eclipse.osgi 2007-10-29 09:51:13.766
!MESSAGE Bundle update@plugins/org.eclipse.core.expressions_3.1.0.jar [9] was not resolved.
!SUBENTRY 1 org.eclipse.osgi 2007-10-29 09:51:13.766
!MESSAGE Missing required bundle org.eclipse.core.runtime_0.0.0.
!ENTRY org.eclipse.osgi 2007-10-29 09:51:13.766
!MESSAGE Bundle update@plugins/org.eclipse.core.filebuffers_3.1.2.jar [10] was not resolved.
!SUBENTRY 1 org.eclipse.osgi 2007-10-29 09:51:13.766
!MESSAGE Missing required bundle org.eclipse.core.runtime_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2007-10-29 09:51:13.766
!MESSAGE Missing required bundle org.eclipse.core.resources_0.0.0.
!ENTRY org.eclipse.osgi 2007-10-29 09:51:13.766
!MESSAGE Bundle update@plugins/org.eclipse.core.resources.compatibility_3.1.0.jar [11] was not resolved.
!SUBENTRY 1 org.eclipse.osgi 2007-10-29 09:51:13.766
!MESSAGE Missing host org.eclipse.core.resources_[3.1.0,4.0.0).
!ENTRY org.eclipse.osgi 2007-10-29 09:51:13.782
!MESSAGE Bundle update@plugins/org.eclipse.core.resources.win32_3.1.0.jar [12] was not resolved.
!SUBENTRY 1 org.eclipse.osgi 2007-10-29 09:51:13.782
!MESSAGE Missing host org.eclipse.core.resources_[3.1.0,4.0.0).
!ENTRY org.eclipse.osgi 2007-10-29 09:51:13.782
!MESSAGE Bundle update@plugins/org.eclipse.core.resources_3.1.2.jar [13] was not resolved.
!SUBENTRY 1 org.eclipse.osgi 2007-10-29 09:51:13.782
!MESSAGE Missing required bundle org.eclipse.core.runtime.compatibility_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2007-10-29 09:51:13.782
!MESSAGE Missing optionally required bundle org.eclipse.ant.core_0.0.0.
!ENTRY org.eclipse.osgi 2007-10-29 09:51:13.799
!MESSAGE Bundle update@plugins/org.eclipse.core.runtime.compatibility_3.1.0.jar [14] was not resolved.
!SUBENTRY 1 org.eclipse.osgi 2007-10-29 09:51:13.799
!MESSAGE Missing required bundle org.eclipse.core.runtime_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2007-10-29 09:51:13.799
!MESSAGE Missing required bundle org.eclipse.update.configurator_0.0.0.
!ENTRY org.eclipse.osgi 2007-10-29 09:51:13.928
!MESSAGE Bundle update@plugins/org.eclipse.core.variables_3.1.0.jar [16] was not resolved.
!SUBENTRY 1 org.eclipse.osgi 2007-10-29 09:51:13.928
!MESSAGE Missing required bundle org.eclipse.core.runtime_0.0.0.
!ENTRY org.eclipse.osgi 2007-10-29 09:51:13.928
!MESSAGE Bundle update@plugins/org.eclipse.debug.core_3.1.2.jar [17] was not resolved.
!SUBENTRY 1 org.eclipse.osgi 2007-10-29 09:51:13.928
!MESSAGE Missing required bundle org.eclipse.core.resources_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2007-10-29 09:51:13.928
!MESSAGE Missing required bundle org.eclipse.core.variables_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2007-10-29 09:51:13.928
!MESSAGE Missing required bundle org.eclipse.core.runtime_0.0.0.
!ENTRY org.eclipse.osgi 2007-10-29 09:51:13.928
!MESSAGE Bundle update@plugins/org.eclipse.debug.ui_3.1.2.jar [18] was not resolved.
!SUBENTRY 1 org.eclipse.osgi 2007-10-29 09:51:13.928
!MESSAGE Missing required bundle org.eclipse.core.expressions_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2007-10-29 09:51:13.928
!MESSAGE Missing required bundle org.eclipse.core.resources_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2007-10-29 09:51:13.928
!MESSAGE Missing required bundle org.eclipse.core.variables_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2007-10-29 09:51:13.928
!MESSAGE Missing required bundle org.eclipse.ui_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2007-10-29 09:51:13.928
!MESSAGE Missing required bundle org.eclipse.ui.console_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2007-10-29 09:51:13.928
!MESSAGE Missing required bundle org.eclipse.help_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2007-10-29 09:51:13.928
!MESSAGE Missing required bundle org.eclipse.debug.core_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2007-10-29 09:51:13.928
!MESSAGE Missing required bundle org.eclipse.jface.text_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2007-10-29 09:51:13.928
!MESSAGE Missing required bundle org.eclipse.ui.workbench.texteditor_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2007-10-29 09:51:13.928
!MESSAGE Missing required bundle org.eclipse.ui.ide_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2007-10-29 09:51:13.928
!MESSAGE Missing required bundle org.eclipse.ui.editors_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2007-10-29 09:51:13.928
!MESSAGE Missing required bundle org.eclipse.core.runtime_0.0.0.
!ENTRY org.eclipse.osgi 2007-10-29 09:51:13.945
!MESSAGE Bundle update@plugins/org.eclipse.help.appserver_3.1.0.jar [19] was not resolved.
!SUBENTRY 1 org.eclipse.osgi 2007-10-29 09:51:13.945
!MESSAGE Missing required bundle org.eclipse.core.runtime_0.0.0.
!ENTRY org.eclipse.osgi 2007-10-29 09:51:14.10
!MESSAGE Bundle update@plugins/org.eclipse.help.base_3.1.0.jar [20] was not resolved.
!SUBENTRY 1 org.eclipse.osgi 2007-10-29 09:51:14.10
!MESSAGE Missing required bundle org.eclipse.help_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2007-10-29 09:51:14.10
!MESSAGE Missing required bundle org.eclipse.help.appserver_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2007-10-29 09:51:14.10
!MESSAGE Missing required bundle org.eclipse.core.runtime_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2007-10-29 09:51:14.10
!MESSAGE Missing optionally required bundle org.eclipse.ant.core_0.0.0.
!ENTRY org.eclipse.osgi 2007-10-29 09:51:14.10
!MESSAGE Bundle update@plugins/org.eclipse.help.ui_3.1.1.jar [21] was not resolved.
!SUBENTRY 1 org.eclipse.osgi 2007-10-29 09:51:14.10
!MESSAGE Missing required bundle org.eclipse.help.base_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2007-10-29 09:51:14.10
!MESSAGE Missing required bundle org.eclipse.help.appserver_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2007-10-29 09:51:14.10
!MESSAGE Missing required bundle org.eclipse.ui_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2007-10-29 09:51:14.10
!MESSAGE Missing required bundle org.eclipse.core.runtime_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2007-10-29 09:51:14.10
!MESSAGE Missing required bundle org.eclipse.ui.forms_0.0.0.
!ENTRY org.eclipse.osgi 2007-10-29 09:51:14.26
!MESSAGE Bundle update@plugins/org.eclipse.help.webapp_3.1.0/ [22] was not resolved.
!SUBENTRY 1 org.eclipse.osgi 2007-10-29 09:51:14.26
!MESSAGE Missing required bundle org.eclipse.help.base_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2007-10-29 09:51:14.26
!MESSAGE Missing required bundle org.eclipse.core.runtime_0.0.0.
!ENTRY org.eclipse.osgi 2007-10-29 09:51:14.26
!MESSAGE Bundle update@plugins/org.eclipse.help_3.1.0.jar [23] was not resolved.
!SUBENTRY 1 org.eclipse.osgi 2007-10-29 09:51:14.26
!MESSAGE Missing required bundle org.eclipse.core.runtime_0.0.0.
!ENTRY org.eclipse.osgi 2007-10-29 09:51:14.26
!MESSAGE Bundle update@plugins/org.eclipse.jface.text_3.1.2.jar [24] was not resolved.
!SUBENTRY 1 org.eclipse.osgi 2007-10-29 09:51:14.26
!MESSAGE Missing required bundle org.eclipse.core.runtime_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2007-10-29 09:51:14.26
!MESSAGE Missing required bundle org.eclipse.jface_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2007-10-29 09:51:14.26
!MESSAGE Missing required bundle org.eclipse.core.commands_0.0.0.
!ENTRY org.eclipse.osgi 2007-10-29 09:51:14.75
!MESSAGE Bundle update@plugins/org.eclipse.jface_3.1.1.jar [25] was not resolved.
!SUBENTRY 1 org.eclipse.osgi 2007-10-29 09:51:14.75
!MESSAGE Missing required bundle org.eclipse.core.commands_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2007-10-29 09:51:14.75
!MESSAGE Missing required bundle org.eclipse.core.runtime_0.0.0.
!ENTRY org.eclipse.osgi 2007-10-29 09:51:14.75
!MESSAGE Bundle update@plugins/org.eclipse.ltk.core.refactoring_3.1.0.jar [26] was not resolved.
!SUBENTRY 1 org.eclipse.osgi 2007-10-29 09:51:14.75
!MESSAGE Missing required bundle org.eclipse.core.runtime_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2007-10-29 09:51:14.75
!MESSAGE Missing required bundle org.eclipse.core.expressions_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2007-10-29 09:51:14.75
!MESSAGE Missing required bundle org.eclipse.core.filebuffers_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2007-10-29 09:51:14.75
!MESSAGE Missing required bundle org.eclipse.core.resources_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2007-10-29 09:51:14.75
!MESSAGE Missing required bundle org.eclipse.core.commands_0.0.0.
!ENTRY org.eclipse.osgi 2007-10-29 09:51:14.91
!MESSAGE Bundle update@plugins/org.eclipse.ltk.ui.refactoring_3.1.1.jar [27] was not resolved.
!SUBENTRY 1 org.eclipse.osgi 2007-10-29 09:51:14.91
!MESSAGE Missing required bundle org.eclipse.core.runtime_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2007-10-29 09:51:14.91
!MESSAGE Missing required bundle org.eclipse.core.expressions_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2007-10-29 09:51:14.91
!MESSAGE Missing required bundle org.eclipse.core.filebuffers_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2007-10-29 09:51:14.91
!MESSAGE Missing required bundle org.eclipse.core.resources_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2007-10-29 09:51:14.91
!MESSAGE Missing required bundle org.eclipse.ltk.core.refactoring_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2007-10-29 09:51:14.91
!MESSAGE Missing required bundle org.eclipse.jface.text_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2007-10-29 09:51:14.91
!MESSAGE Missing required bundle org.eclipse.ui_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2007-10-29 09:51:14.91
!MESSAGE Missing required bundle org.eclipse.compare_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2007-10-29 09:51:14.91
!MESSAGE Missing required bundle org.eclipse.ui.workbench.texteditor_0.0.0.
!ENTRY org.eclipse.osgi 2007-10-29 09:51:14.91
!MESSAGE Bundle update@plugins/org.eclipse.search_3.1.2.jar [33] was not resolved.
!SUBENTRY 1 org.eclipse.osgi 2007-10-29 09:51:14.91
!MESSAGE Missing required bundle org.eclipse.core.resources_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2007-10-29 09:51:14.91
!MESSAGE Missing required bundle org.eclipse.ui_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2007-10-29 09:51:14.91
!MESSAGE Missing required bundle org.eclipse.ui.ide_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2007-10-29 09:51:14.91
!MESSAGE Missing required bundle org.eclipse.ui.workbench.texteditor_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2007-10-29 09:51:14.91
!MESSAGE Missing required bundle org.eclipse.jface.text_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2007-10-29 09:51:14.91
!MESSAGE Missing required bundle org.eclipse.ui.editors_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2007-10-29 09:51:14.91
!MESSAGE Missing required bundle org.eclipse.core.runtime.compatibility_0.0.0.
!ENTRY org.eclipse.osgi 2007-10-29 09:51:14.139
!MESSAGE Bundle update@plugins/org.eclipse.team.core_3.1.1.jar [36] was not resolved.
!SUBENTRY 1 org.eclipse.osgi 2007-10-29 09:51:14.139
!MESSAGE Missing required bundle org.eclipse.core.resources_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2007-10-29 09:51:14.139
!MESSAGE Missing required bundle org.eclipse.core.runtime_0.0.0.
!ENTRY org.eclipse.osgi 2007-10-29 09:51:14.156
!MESSAGE Bundle update@plugins/org.eclipse.team.cvs.core_3.1.1.jar [37] was not resolved.
!SUBENTRY 1 org.eclipse.osgi 2007-10-29 09:51:14.156
!MESSAGE Missing required bundle org.eclipse.core.runtime_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2007-10-29 09:51:14.156
!MESSAGE Missing required bundle org.eclipse.core.resources_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2007-10-29 09:51:14.156
!MESSAGE Missing required bundle org.eclipse.team.core_0.0.0.
!ENTRY org.eclipse.osgi 2007-10-29 09:51:14.204
!MESSAGE Bundle update@plugins/org.eclipse.team.cvs.ssh2_3.1.0/ [38] was not resolved.
!SUBENTRY 1 org.eclipse.osgi 2007-10-29 09:51:14.204
!MESSAGE Missing required bundle org.eclipse.core.runtime_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2007-10-29 09:51:14.204
!MESSAGE Missing required bundle org.eclipse.core.resources_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2007-10-29 09:51:14.204
!MESSAGE Missing required bundle org.eclipse.team.cvs.core_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2007-10-29 09:51:14.204
!MESSAGE Missing required bundle org.eclipse.team.core_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2007-10-29 09:51:14.204
!MESSAGE Missing required bundle org.eclipse.ui_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2007-10-29 09:51:14.204
!MESSAGE Missing required bundle org.eclipse.team.cvs.ssh_0.0.0.
!ENTRY org.eclipse.osgi 2007-10-29 09:51:14.237
!MESSAGE Bundle update@plugins/org.eclipse.team.cvs.ssh_3.1.0.jar [39] was not resolved.
!SUBENTRY 1 org.eclipse.osgi 2007-10-29 09:51:14.237
!MESSAGE Missing required bundle org.eclipse.core.runtime_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2007-10-29 09:51:14.237
!MESSAGE Missing required bundle org.eclipse.core.resources_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2007-10-29 09:51:14.237
!MESSAGE Missing required bundle org.eclipse.team.cvs.core_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2007-10-29 09:51:14.237
!MESSAGE Missing required bundle org.eclipse.team.core_0.0.0.
!ENTRY org.eclipse.osgi 2007-10-29 09:51:14.237
!MESSAGE Bundle update@plugins/org.eclipse.team.cvs.ui_3.1.1.jar [40] was not resolved.
!SUBENTRY 1 org.eclipse.osgi 2007-10-29 09:51:14.237
!MESSAGE Missing optionally required bundle org.eclipse.ui.ide_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2007-10-29 09:51:14.237
!MESSAGE Missing optionally required bundle org.eclipse.ui.views_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2007-10-29 09:51:14.237
!MESSAGE Missing optionally required bundle org.eclipse.jface.text_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2007-10-29 09:51:14.237
!MESSAGE Missing optionally required bundle org.eclipse.ui.workbench.texteditor_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2007-10-29 09:51:14.237
!MESSAGE Missing optionally required bundle org.eclipse.ui.editors_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2007-10-29 09:51:14.237
!MESSAGE Missing required bundle org.eclipse.core.runtime_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2007-10-29 09:51:14.237
!MESSAGE Missing required bundle org.eclipse.core.resources_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2007-10-29 09:51:14.237
!MESSAGE Missing required bundle org.eclipse.ui_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2007-10-29 09:51:14.237
!MESSAGE Missing required bundle org.eclipse.ui.console_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2007-10-29 09:51:14.237
!MESSAGE Missing required bundle org.eclipse.team.core_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2007-10-29 09:51:14.237
!MESSAGE Missing required bundle org.eclipse.team.ui_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2007-10-29 09:51:14.237
!MESSAGE Missing required bundle org.eclipse.team.cvs.core_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2007-10-29 09:51:14.237
!MESSAGE Missing required bundle org.eclipse.compare_0.0.0.
!ENTRY org.eclipse.osgi 2007-10-29 09:51:14.237
!MESSAGE Bundle update@plugins/org.eclipse.team.ui_3.1.1.jar [41] was not resolved.
!SUBENTRY 1 org.eclipse.osgi 2007-10-29 09:51:14.237
!MESSAGE Missing optionally required bundle org.eclipse.ui.ide_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2007-10-29 09:51:14.237
!MESSAGE Missing required bundle org.eclipse.core.resources_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2007-10-29 09:51:14.237
!MESSAGE Missing required bundle org.eclipse.core.runtime_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2007-10-29 09:51:14.237
!MESSAGE Missing required bundle org.eclipse.team.core_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2007-10-29 09:51:14.237
!MESSAGE Missing required bundle org.eclipse.ui_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2007-10-29 09:51:14.237
!MESSAGE Missing required bundle org.eclipse.compare_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2007-10-29 09:51:14.237
!MESSAGE Missing required bundle org.eclipse.ui.forms_0.0.0.
!ENTRY org.eclipse.osgi 2007-10-29 09:51:14.269
!MESSAGE Bundle update@plugins/org.eclipse.tomcat_4.1.30.1/ [43] was not resolved.
!SUBENTRY 1 org.eclipse.osgi 2007-10-29 09:51:14.269
!MESSAGE Missing required bundle org.eclipse.help.appserver_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2007-10-29 09:51:14.269
!MESSAGE Missing required bundle org.eclipse.core.runtime_0.0.0.
!ENTRY org.eclipse.osgi 2007-10-29 09:51:14.545
!MESSAGE Bundle update@plugins/org.eclipse.ui.browser_3.1.1.jar [44] was not resolved.
!SUBENTRY 1 org.eclipse.osgi 2007-10-29 09:51:14.545
!MESSAGE Missing required bundle org.eclipse.core.runtime_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2007-10-29 09:51:14.561
!MESSAGE Missing required bundle org.eclipse.ui_0.0.0.
!ENTRY org.eclipse.osgi 2007-10-29 09:51:14.578
!MESSAGE Bundle update@plugins/org.eclipse.ui.cheatsheets_3.1.1.jar [45] was not resolved.
!SUBENTRY 1 org.eclipse.osgi 2007-10-29 09:51:14.578
!MESSAGE Missing required bundle org.eclipse.ui_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2007-10-29 09:51:14.578
!MESSAGE Missing required bundle org.eclipse.ui.forms_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2007-10-29 09:51:14.578
!MESSAGE Missing required bundle org.eclipse.help_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2007-10-29 09:51:14.578
!MESSAGE Missing required bundle org.eclipse.core.runtime_0.0.0.
!ENTRY org.eclipse.osgi 2007-10-29 09:51:14.578
!MESSAGE Bundle update@plugins/org.eclipse.ui.console_3.1.2.jar [46] was not resolved.
!SUBENTRY 1 org.eclipse.osgi 2007-10-29 09:51:14.578
!MESSAGE Missing required bundle org.eclipse.ui_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2007-10-29 09:51:14.578
!MESSAGE Missing required bundle org.eclipse.jface.text_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2007-10-29 09:51:14.578
!MESSAGE Missing required bundle org.eclipse.ui.workbench.texteditor_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2007-10-29 09:51:14.578
!MESSAGE Missing required bundle org.eclipse.core.runtime_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2007-10-29 09:51:14.578
!MESSAGE Missing required bundle org.eclipse.core.expressions_0.0.0.
!ENTRY org.eclipse.osgi 2007-10-29 09:51:14.594
!MESSAGE Bundle update@plugins/org.eclipse.ui.editors_3.1.1.jar [47] was not resolved.
!SUBENTRY 1 org.eclipse.osgi 2007-10-29 09:51:14.594
!MESSAGE Missing required bundle org.eclipse.core.runtime_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2007-10-29 09:51:14.594
!MESSAGE Missing required bundle org.eclipse.ui.ide_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2007-10-29 09:51:14.594
!MESSAGE Missing required bundle org.eclipse.ui.workbench.texteditor_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2007-10-29 09:51:14.594
!MESSAGE Missing required bundle org.eclipse.ui_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2007-10-29 09:51:14.594
!MESSAGE Missing required bundle org.eclipse.jface.text_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2007-10-29 09:51:14.594
!MESSAGE Missing required bundle org.eclipse.core.filebuffers_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2007-10-29 09:51:14.594
!MESSAGE Missing required bundle org.eclipse.core.resources_0.0.0.
!ENTRY org.eclipse.osgi 2007-10-29 09:51:14.594
!MESSAGE Bundle update@plugins/org.eclipse.ui.externaltools_3.1.1.jar [48] was not resolved.
!SUBENTRY 1 org.eclipse.osgi 2007-10-29 09:51:14.594
!MESSAGE Missing optionally required bundle org.eclipse.ui.ide_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2007-10-29 09:51:14.594
!MESSAGE Missing required bundle org.eclipse.core.resources_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2007-10-29 09:51:14.610
!MESSAGE Missing required bundle org.eclipse.core.variables_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2007-10-29 09:51:14.610
!MESSAGE Missing required bundle org.eclipse.ui_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2007-10-29 09:51:14.610
!MESSAGE Missing required bundle org.eclipse.debug.core_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2007-10-29 09:51:14.610
!MESSAGE Missing required bundle org.eclipse.debug.ui_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2007-10-29 09:51:14.610
!MESSAGE Missing required bundle org.eclipse.core.runtime_0.0.0.
!ENTRY org.eclipse.osgi 2007-10-29 09:51:14.610
!MESSAGE Bundle update@plugins/org.eclipse.ui.forms_3.1.0.jar [49] was not resolved.
!SUBENTRY 1 org.eclipse.osgi 2007-10-29 09:51:14.610
!MESSAGE Missing required bundle org.eclipse.core.runtime_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2007-10-29 09:51:14.610
!MESSAGE Missing required bundle org.eclipse.jface_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2007-10-29 09:51:14.610
!MESSAGE Missing optionally required bundle org.eclipse.ui_0.0.0.
!ENTRY org.eclipse.osgi 2007-10-29 09:51:14.675
!MESSAGE Bundle update@plugins/org.eclipse.ui.ide_3.1.1.jar [50] was not resolved.
!SUBENTRY 1 org.eclipse.osgi 2007-10-29 09:51:14.675
!MESSAGE Missing required bundle org.eclipse.core.resources_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2007-10-29 09:51:14.675
!MESSAGE Missing required bundle org.eclipse.core.runtime_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2007-10-29 09:51:14.675
!MESSAGE Missing required bundle org.eclipse.help_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2007-10-29 09:51:14.675
!MESSAGE Missing required bundle org.eclipse.ui_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2007-10-29 09:51:14.675
!MESSAGE Missing required bundle org.eclipse.ui.views_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2007-10-29 09:51:14.675
!MESSAGE Missing required bundle org.eclipse.update.configurator_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2007-10-29 09:51:14.675
!MESSAGE Missing required bundle org.eclipse.update.core_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2007-10-29 09:51:14.675
!MESSAGE Missing required bundle org.eclipse.update.ui_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2007-10-29 09:51:14.675
!MESSAGE Missing required bundle org.eclipse.core.expressions_0.0.0.
!ENTRY org.eclipse.osgi 2007-10-29 09:51:14.691
!MESSAGE Bundle update@plugins/org.eclipse.ui.intro_3.1.1.jar [51] was not resolved.
!SUBENTRY 1 org.eclipse.osgi 2007-10-29 09:51:14.691
!MESSAGE Missing required bundle org.eclipse.core.runtime_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2007-10-29 09:51:14.691
!MESSAGE Missing required bundle org.eclipse.ui_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2007-10-29 09:51:14.691
!MESSAGE Missing required bundle org.eclipse.ui.forms_0.0.0.
!ENTRY org.eclipse.osgi 2007-10-29 09:51:14.691
!MESSAGE Bundle update@plugins/org.eclipse.ui.presentations.r21_3.1.0.jar [52] was not resolved.
!SUBENTRY 1 org.eclipse.osgi 2007-10-29 09:51:14.691
!MESSAGE Missing required bundle org.eclipse.core.runtime_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2007-10-29 09:51:14.691
!MESSAGE Missing required bundle org.eclipse.ui_0.0.0.
!ENTRY org.eclipse.osgi 2007-10-29 09:51:14.708
!MESSAGE Bundle update@plugins/org.eclipse.ui.views_3.1.1.jar [53] was not resolved.
!SUBENTRY 1 org.eclipse.osgi 2007-10-29 09:51:14.708
!MESSAGE Missing required bundle org.eclipse.core.runtime_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2007-10-29 09:51:14.708
!MESSAGE Missing required bundle org.eclipse.help_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2007-10-29 09:51:14.708
!MESSAGE Missing required bundle org.eclipse.ui_0.0.0.
!ENTRY org.eclipse.osgi 2007-10-29 09:51:14.708
!MESSAGE Bundle update@plugins/org.eclipse.ui.win32_3.1.0.jar [54] was not resolved.
!SUBENTRY 1 org.eclipse.osgi 2007-10-29 09:51:14.708
!MESSAGE Missing host org.eclipse.ui.ide_[3.0.0,4.0.0).
!ENTRY org.eclipse.osgi 2007-10-29 09:51:14.724
!MESSAGE Bundle update@plugins/org.eclipse.ui.workbench.compatibility_3.1.0/ [55] was not resolved.
!SUBENTRY 1 org.eclipse.osgi 2007-10-29 09:51:14.724
!MESSAGE Missing host org.eclipse.ui.workbench_[3.0.0,4.0.0).
!ENTRY org.eclipse.osgi 2007-10-29 09:51:14.724
!MESSAGE Bundle update@plugins/org.eclipse.ui.workbench.texteditor_3.1.2.jar [56] was not resolved.
!SUBENTRY 1 org.eclipse.osgi 2007-10-29 09:51:14.724
!MESSAGE Missing required bundle org.eclipse.core.runtime_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2007-10-29 09:51:14.724
!MESSAGE Missing required bundle org.eclipse.jface.text_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2007-10-29 09:51:14.724
!MESSAGE Missing required bundle org.eclipse.ui_0.0.0.
!ENTRY org.eclipse.osgi 2007-10-29 09:51:14.724
!MESSAGE Bundle update@plugins/org.eclipse.ui.workbench_3.1.2.jar [57] was not resolved.
!SUBENTRY 1 org.eclipse.osgi 2007-10-29 09:51:14.724
!MESSAGE Missing required bundle org.eclipse.core.runtime_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2007-10-29 09:51:14.724
!MESSAGE Missing required bundle org.eclipse.help_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2007-10-29 09:51:14.724
!MESSAGE Missing required bundle org.eclipse.jface_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2007-10-29 09:51:14.724
!MESSAGE Missing required bundle org.eclipse.core.expressions_0.0.0.
!ENTRY org.eclipse.osgi 2007-10-29 09:51:14.724
!MESSAGE Bundle update@plugins/org.eclipse.ui_3.1.2.jar [58] was not resolved.
!SUBENTRY 1 org.eclipse.osgi 2007-10-29 09:51:14.724
!MESSAGE Missing required bundle org.eclipse.core.runtime_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2007-10-29 09:51:14.724
!MESSAGE Missing required bundle org.eclipse.help_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2007-10-29 09:51:14.724
!MESSAGE Missing required bundle org.eclipse.jface_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2007-10-29 09:51:14.724
!MESSAGE Missing required bundle org.eclipse.ui.workbench_0.0.0.
!ENTRY org.eclipse.osgi 2007-10-29 09:51:14.740
!MESSAGE Bundle update@plugins/org.eclipse.update.core.win32_3.1.0.jar [60] was not resolved.
!SUBENTRY 1 org.eclipse.osgi 2007-10-29 09:51:14.740
!MESSAGE Missing host org.eclipse.update.core_[3.0.0,4.0.0).
!ENTRY org.eclipse.osgi 2007-10-29 09:51:14.740
!MESSAGE Bundle update@plugins/org.eclipse.update.core_3.1.2.jar [61] was not resolved.
!SUBENTRY 1 org.eclipse.osgi 2007-10-29 09:51:14.740
!MESSAGE Missing required bundle org.eclipse.core.runtime_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2007-10-29 09:51:14.740
!MESSAGE Missing required bundle org.eclipse.update.configurator_0.0.0.
!ENTRY org.eclipse.osgi 2007-10-29 09:51:14.740
!MESSAGE Bundle update@plugins/org.eclipse.update.scheduler_3.1.0.jar [62] was not resolved.
!SUBENTRY 1 org.eclipse.osgi 2007-10-29 09:51:14.740
!MESSAGE Missing required bundle org.eclipse.core.runtime_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2007-10-29 09:51:14.740
!MESSAGE Missing required bundle org.eclipse.update.core_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2007-10-29 09:51:14.740
!MESSAGE Missing required bundle org.eclipse.update.ui_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2007-10-29 09:51:14.740
!MESSAGE Missing required bundle org.eclipse.ui_0.0.0.
!ENTRY org.eclipse.osgi 2007-10-29 09:51:14.740
!MESSAGE Bundle update@plugins/org.eclipse.update.ui_3.1.1.jar [63] was not resolved.
!SUBENTRY 1 org.eclipse.osgi 2007-10-29 09:51:14.740
!MESSAGE Missing required bundle org.eclipse.core.runtime_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2007-10-29 09:51:14.740
!MESSAGE Missing required bundle org.eclipse.ui_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2007-10-29 09:51:14.740
!MESSAGE Missing required bundle org.eclipse.update.core_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2007-10-29 09:51:14.740
!MESSAGE Missing required bundle org.eclipse.update.configurator_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2007-10-29 09:51:14.740
!MESSAGE Missing required bundle org.eclipse.ui.forms_0.0.0.

Please help!!
Answered 10/29/2007 by: case2k5
Orange Belt

Please log in to comment
0
This issue has been solved. The "config.ini" was missing from the packaged MSI. This is a requirement for the java program to launch.
Answered 10/30/2007 by: case2k5
Orange Belt

Please log in to comment
Answer this question or Comment on this question for clarity